import Vue from "vue";
import VueRouter from "vue-router";
import UserInfoView from "../views/UserInfoView.vue";

Vue.use(VueRouter);

const routes = [
  {
    path: "/",
    name: "user-info",
    component: UserInfoView, // 设置组件
  },
];

const router = new VueRouter({
  mode: "hash",
  routes,
});

export default router;
